registercheckby openlaw group
API referenceMonitoring

Retrieve a monitor

GET
/monitors/{monitor_id}

Free.

Authorization

bearerAuth
AuthorizationBearer <token>

Your API key, sent as Authorization: Bearer rc_live_….

In: header

Path Parameters

monitor_id*string

The monitor's id.

Formatuuid

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/monitors/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "object": "monitor",  "company": {    "object": "company",    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "name": "string"  },  "event_types": [    "*"  ],  "status": "active",  "created_at": "2019-08-24T14:15:22Z",  "updated_at": "2019-08-24T14:15:22Z"}